<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-apcu" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-cache-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/swiftmailer-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php56" />
      <path value="$PROJECT_DIR$/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-util" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/symfony/monolog-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/vendor/symfony/symfony" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/symfony/phpunit-bridge" />
      <path value="$PROJECT_DIR$/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php70" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/fig/link-util" />
      <path value="$PROJECT_DIR$/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/vendor/jdorn/sql-formatter" />
      <path value="$PROJECT_DIR$/vendor/sensiolabs/security-checker" />
      <path value="$PROJECT_DIR$/vendor/incenteev/composer-parameter-handler" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/link" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/sensio/framework-extra-bundle" />
      <path value="$PROJECT_DIR$/vendor/sensio/distribution-bundle" />
      <path value="$PROJECT_DIR$/vendor/sensio/generator-bundle" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/alcaeus/mongo-php-adapter" />
      <path value="$PROJECT_DIR$/vendor/mongodb/mongodb" />
      <path value="$PROJECT_DIR$/vendor/doctrine/mongodb" />
      <path value="$PROJECT_DIR$/vendor/doctrine/mongodb-odm" />
      <path value="$PROJECT_DIR$/vendor/doctrine/mongodb-odm-bundle" />
      <path value="$PROJECT_DIR$/vendor/friendsofsymfony/user-bundle" />
      <path value="$PROJECT_DIR$/vendor/willdurand/negotiation" />
      <path value="$PROJECT_DIR$/vendor/willdurand/jsonp-callback-validator" />
      <path value="$PROJECT_DIR$/vendor/friendsofsymfony/rest-bundle" />
      <path value="$PROJECT_DIR$/vendor/phpcollection/phpcollection" />
      <path value="$PROJECT_DIR$/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/vendor/jms/parser-lib" />
      <path value="$PROJECT_DIR$/vendor/jms/serializer" />
      <path value="$PROJECT_DIR$/vendor/jms/serializer-bundle" />
      <path value="$PROJECT_DIR$/vendor/jms/metadata" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-eventmanager" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-code" />
      <path value="$PROJECT_DIR$/vendor/ocramius/proxy-manager" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-fixtures-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/data-fixtures" />
      <path value="$PROJECT_DIR$/vendor/doctrine/migrations" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-migrations-bundle" />
      <path value="$PROJECT_DIR$/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/vendor/namshi/jose" />
      <path value="$PROJECT_DIR$/vendor/lexik/jwt-authentication-bundle" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="5.5.0" />
</project>